# CMake generated Testfile for 
# Source directory: /root/dynamips/common
# Build directory: /root/dynamips/build/common
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
